using System;
using NinjaTrader.Cbi;

internal sealed class Delegate111 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate111 delegate111_1)
	{
		return delegate111_1(object_0);
	}

	public extern Delegate111(object object_0, IntPtr intptr_0);

	static Delegate111()
	{
		Class10.smethod_13(typeof(Delegate111).TypeHandle);
	}

	internal static Delegate111 delegate111_0;
}
